CREATE TABLE ffs_report_chart_config (
    ID                   NUMBER(8, 0)  ,
    SURCHID              NUMBER(8, 0)      NOT NULL,
    RCHID                NUMBER(8, 0)      NOT NULL,
    SETTINGS             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(8, 0)  ,
    SURCHID              NUMBER(8, 0)      NOT NULL,
    RCHID                NUMBER(8, 0)      NOT NULL,
    SETTINGS             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_report_chart_config PRIMARY KEY (ID, ID)
);
